body{
	background: url(../img/brochure_bg.png)0 0 no-repeat;
	background-size: cover;
}
.brochure_logo img{
	width: 12rem;
	height: 0.8rem;
}
.brochure_logo{
	text-align: center;
	margin-top: 1rem;
}
.brochure_tip{
	text-align: center;
	margin-top: 6.8rem;
}
.brochure_tip img{
	width: 18rem;
	height: 18rem;
}
